View Single Post
Old 01-14-2013, 02:02 PM   #464
pachobv
Junior Member
pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.pachobv ought to be getting tired of karma fortunes by now.
 
Posts: 9
Karma: 472352
Join Date: Jan 2013
Device: KindlePaperwhite
Im getting an error when i try to install the plugin help please!!!

This is the message i get:


calibre, version 0.9.14
ERROR: Unhandled exception: <b>InvalidPlugin</b>:The plugin in u'/Users/Frank/Downloads/Goodreads Sync.zip' is invalid. It does not contain a top-level __init__.py file

Traceback (most recent call last):
File "site-packages/calibre/gui2/preferences/plugins.py", line 310, in add_plugin
File "site-packages/calibre/customize/ui.py", line 362, in add_plugin
File "site-packages/calibre/customize/ui.py", line 54, in load_plugin
File "site-packages/calibre/customize/zipplugin.py", line 160, in load
File "site-packages/calibre/customize/zipplugin.py", line 255, in _locate_code
InvalidPlugin: The plugin in u'/Users/Frank/Downloads/Goodreads Sync.zip' is invalid. It does not contain a top-level __init__.py file
pachobv is offline   Reply With Quote